@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
.eg-guide-skylanders-superchargers-eguide #content article>section>h2, .eg-guide-skylanders-superchargers-eguide #content article>section>h3{background-color: #1C3370;
color: #F6E260;
font-family: Montserrat;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: .5em .75em;
border-top-left-radius: 25px;
border-top-right-radius: 100px;
border-bottom-right-radius: 100px;
border-bottom-left-radius: 25px;
margin-bottom: 1em;
border: 2px solid #D84A31;}
.eg-guide-skylanders-superchargers-eguide #content article>section>h3 img, .eg-guide-skylanders-superchargers-eguide #content article>section>h2 img{max-width: 1.5em;
vertical-align: middle;
-webkit-clip-path: circle(13px at center);
clip-path: circle(13px at center);}
.eg-guide-skylanders-superchargers-eguide #content article>section>h4{color: #D84A31;
font-family: Montserrat;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;}
.eg-guide-skylanders-superchargers-eguide #content article>section>h5{color: #D84A31;
font-family: Montserrat;
font-size: 1.35em;
font-weight: 700;}
.eg-guide-skylanders-superchargers-eguide #content article>section figure>figcaption{background-color: transparent;
border: none;
font-family: Montserrat;
font-weight: 700;
color: #1C3370;
text-align: right;
font-size: 1.25em;}
.eg-guide-skylanders-superchargers-eguide #content article>section figure>figcaption>p{color: #1C3370;}
.eg-guide-skylanders-superchargers-eguide #content article>section figure.grouped{margin: 2% auto;}
.eg-guide-skylanders-superchargers-eguide #content article>section figure.grouped+h3, .eg-guide-skylanders-superchargers-eguide #content article>section figure.grouped+h4{padding-top: 1%;}
.eg-guide-skylanders-superchargers-eguide .clip-circle{-webkit-clip-path: circle(12.5px at center);
clip-path: circle(12.5px at center);}
.eg-guide-skylanders-superchargers-eguide img.racing-icon{max-width: 100px !important;
padding-right: 2em;
vertical-align: middle;}
.eg-guide-skylanders-superchargers-eguide #content table .table-options h3, .eg-guide-skylanders-superchargers-eguide #content table .table-options h4, .eg-guide-skylanders-superchargers-eguide #content table .table-options h5{color: #FFF;
background-color: #D84A31;
font-family: Montserrat;
text-transform: capitalize;
padding: .75em 2em;
-webkit-border-radius: 100px 100px;
border-radius: 100px 100px;
font-size: 1em;
border: 2px solid #F0D786;}
.eg-guide-skylanders-superchargers-eguide #content article>section table>thead>tr>th{background-color: #1C3370;
color: #FFF;
font-family: Montserrat;
text-transform: uppercase;}
.eg-guide-skylanders-superchargers-eguide #content article>section table{font-family: Montserrat;
font-size: .9em;}
.eg-guide-skylanders-superchargers-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-skylanders-superchargers-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #FFF4D8;}
.eg-guide-skylanders-superchargers-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #27489e;
color: #FFF;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Tip, .eg-guide-skylanders-superchargers-eguide #content article>section aside.tip{background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E8DBA3),
	color-stop(1, #A88050)
);
background-image: -o-linear-gradient(bottom, #E8DBA3 0%, #A88050 100%);
background-image: -moz-linear-gradient(bottom, #E8DBA3 0%, #A88050 100%);
background-image: -webkit-linear-gradient(bottom, #E8DBA3 0%, #A88050 100%);
background-image: -ms-linear-gradient(bottom, #E8DBA3 0%, #A88050 100%);
background-image: linear-gradient(to bottom, #E8DBA3 0%, #A88050 100%);
border: 6px solid #414141;
color: #414141;
font-family: Montserrat;
text-transform: uppercase;
font-size: 1.1em;
text-align: center;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Tip>h3, .eg-guide-skylanders-superchargers-eguide #content article>section aside.tip>h3{background-color: transparent;
color: #414141;
font-family: Montserrat;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Tip>p img, .eg-guide-skylanders-superchargers-eguide #content article>section aside.tip>p img{max-width: 3em;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Note, .eg-guide-skylanders-superchargers-eguide #content article>section aside.note{background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #606D4F),
	color-stop(1, #454743)
);
background-image: -o-linear-gradient(bottom, #606D4F 0%, #454743 100%);
background-image: -moz-linear-gradient(bottom, #606D4F 0%, #454743 100%);
background-image: -webkit-linear-gradient(bottom, #606D4F 0%, #454743 100%);
background-image: -ms-linear-gradient(bottom, #606D4F 0%, #454743 100%);
background-image: linear-gradient(to bottom, #606D4F 0%, #454743 100%);
border: 2px solid #C3BFAE;
color: #C3BFAE;
font-family: Montserrat;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Note>h3, .eg-guide-skylanders-superchargers-eguide #content article>section aside.note>h3{background-color: transparent;
color: #C3BFAE;
font-family: Montserrat;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Caution, .eg-guide-skylanders-superchargers-eguide #content article>section aside.caution{background-color: transparent;
color: #B1272A;
font-family: Montserrat;
border: none;
border-bottom: 8px solid #B1272A;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Caution>h3, .eg-guide-skylanders-superchargers-eguide #content article>section aside.caution>h3{border-radius: 100px 100px 100px 100px;
-moz-border-radius: 100px 100px 100px 100px;
-webkit-border-radius: 100px 100px 100px 100px;
background-color: #B1272A;
border: 3px solid #831216;
color: #FFF;
font-family: Montserrat;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-transform: capitalize;
padding: .25em 1em;}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Caution>h3 img{max-width: 1.5em;
vertical-align: middle;
-webkit-clip-path: circle(15px at center);
clip-path: circle(15px at center);}
.eg-guide-skylanders-superchargers-eguide #content article>section aside.Caution>p, .eg-guide-skylanders-superchargers-eguide #content article>section aside.caution>p{font-size: 1.15em;}